;======================================================================
.column inq_po4000m, "Line Functions"
.entry po_remk, "Remarks", key(RM)
.entry po_extd, "Extd descr", key(ED)
.entry po_rtot, "Re-total", key(RT)
.entry po_hist, "History", key(HI)
.entry po_refr, "Reference", key(RF)
.line
.entry po_indesc, "IN Descr", key(I)
.end
;
